Page MenuHomeMiraheze

Delete Some Content
Closed, DeclinedPublic

Description

Event Timeline

Ahmsaqib created this task.Dec 14 2018, 14:53
Paladox added a subscriber: Paladox.Dec 16 2018, 21:41

Hi, you can do this by enabling the NukeDPL extension and granting your self the correct permissions. See https://www.mediawiki.org/wiki/Extension:NukeDPL

Ahmsaqib closed this task as Resolved.Dec 17 2018, 04:20
Ahmsaqib claimed this task.
This comment was removed by Ahmsaqib.
Ahmsaqib reopened this task as Open.Jan 7 2019, 04:45

I thought, I'll delete it by NukeDPL. But, sorry to say, I failed.

I don't understand, how to use NukeDPL.

AmandaCath removed Ahmsaqib as the assignee of this task.Jan 17 2019, 01:11
AmandaCath added a subscriber: AmandaCath.

@Ahmsaqib you can also just use regular Special:Nuke to mass-delete pages created by any author in any namespace (assuming that the pages aren’t ancient). The Special:Nuke form has an option to limit pages to be deleted to certain namespaces.

Paladox closed this task as Declined.Jan 27 2019, 02:15

Per ^^